Issue #92 resolved

Release a new version for Django 1.3 support!

Diederik van der Boor
created an issue

The current pypi version of admin_tools does not support Django 1.3, while the hg tip does support it. I would strongly suggest to release the current 0.4.1, because:

  • Djang 1.3 is out for some time now.
  • New users are put off by errors when using admin_tools in 1.3!

This is an unnecessary burden for new users, and also damages the reputation of admin_tools. Specifying repo URL's in your requirements/setup.py also isn't that much fun. ;)

Comments (2)

  1. Log in to comment